@media print {

/* @page {
  size: landscape;
} */
:root {
    --grashade-one: #ffffff !important;
}

html, body{
  height: 100%;
  margin: 0px;
  padding: 0px;
}

* {
  font-size:8px !important;
  line-height: 1 !important;
  color-adjust: exact; -webkit-print-color-adjust: exact; print-color-adjust: exact;
  box-shadow: none !important;
}

.ui-grid-header-cell .ui-grid-cell-contents{
  font-size: 11px !important;
}

.grayshade-one{
  background-color: #ffffff !important;
}
.accordion, .exportaddbtns, .print_pdf, button, .profilelogout, .lamborghini a, .ui-grid-pager-panel.newuigridpanel{
  display: none !important;
}
.viewformdata .contents.viewformpane .campaignscrolldiv.viewfieldscontainer .detaildescription .labelans video.video-js,
.video-js{
  display: none !important;
}
.actions, .editbtn{
  display: none !important;
}
.actions{
  display: none !important;
}
.lamborghini{
  border-bottom: 0px !important;
}
.ileap-dc .lamborghini .headertitle h4{
  color: #333333 !important;
}
.ui-grid-render-container-body .ui-grid-viewport,
.ileap-dc .ui-grid-render-container,
.ui-grid-header-viewport{
  overflow-x: visible !important;
  overflow: visible !important;
}
.userformgrid.ui-grid{
  overflow: visible !important;
  border-color: transparent !important;
}
.newgridui .ui-grid{
  border-width: 0px !important;
}
.ui-grid-footer-viewport {
  overflow: visible !important;
}



.ui-grid-cell-contents{
  white-space: normal !important;
  text-overflow: initial !important;
}
.ui-grid-footer-panel{
  border: none !important;
}
.ui-grid-render-container-body .ui-grid-header-viewport,
.userformgrid.ui-grid{
  width: 100% !important;
}

.views-pos.viewspage .filtersrow{
  display: none !important;
}

.pane, .view{overflow: visible !important; width: 100% !important;}
.viewformtemplate .leftmenu{float: left; width: 20%; margin-right: 5%; text-align: center;}
.viewformtemplate .rightmenu{float: left; width: 75%;}
.viewformtemplate .leftmenu img{border: solid 1px #ccc; border-radius: 100%; margin-bottom: 15px;}
.viewformtemplate .profilename{font-size: 16px; line-height: 24px; font-family: 'roboto_slabregular';
font-weight: 500;}
.viewformtemplate .mainquestioncontainer{margin-bottom: 10px;}
.viewformmode .profiledetails .labeltitle{padding-left: 20%;}
.viewformmode .mainquestioncontainer .showlabel label{font-weight: normal; font-size: 18px; width: 100% !important; text-align: left !important;}
.viewformmode .labeltitle{float: left; width: 45%; margin-right: 5%; font-family: 'roboto_slabregular'; font-size: 16px;
 font-weight: 700; color: #000; text-align: right;}
 .viewformmode .detaildescription{width: 35% !important; color: #000; text-align: left; /*font-weight: 600;*/ float: left;  font-family: 'roboto_slablight'; font-size: 16px;}
.viewformdiv img{max-width: 150px; max-height: 150px; margin-top: 20px;}

.groupheadertitle{/*border-bottom: solid 1px #ccc;*/ margin-top: 20px; margin-bottom: 5px; }
.groupheadertitle label{font-weight: 600 !important; font-size: 15px !important; width: calc(100% - 0px) !important;
margin-bottom: 0px !important; clear: both !important;}
.groupheadertitle .labeltitle{width: 100% !important; border-bottom: solid 1px #ccc;}
.subgroupheadertitle .showlabel label{font-weight: normal !important; width: 100% !important; text-align: left !important;}

.groupheadertitle .subgroupthree, .viewformmode .subgroupthree, .subgroupheadertitle .subgrouptwo{display: none;}

.groupheadertitle .subgroupthree{font-size: 20px; font-weight: 600;}

.viewformtemplate .mainquestioncontainer{margin-bottom: 15px; width: 100%; border:solid 1px #fff; border-color: transparent;}
.questionasgroupheader .labeltitle{font-weight: 600 !important; font-size: 20px !important;  width:100% !important;
    margin-bottom: 10px !important; border-bottom: solid 1px #ccc;
    margin-top: 20px;}
.questionasgroupheader label{margin-bottom: 0px !important; font-weight: 600 !important; font-size: 20px !important;}
.questionasgroupheader{margin-bottom: 30px !important;}
.viewformmode .profiledetails .labeltitle{padding-left: 25%; width: 25%;}
.questionasgroupheader .detaildescription{width: 100%; display: block;}
.questionasgroupheader .labelans{font-size: 18px;}

.mainquestioncontainer{margin-bottom: 20px; float: left; width: 100%;}
.dynamicprofilepage .form-group{float: left; width: 100%; margin-bottom: 0px;}
.form-group label.control-label{display: none !important;}

 .viewformmode .profilepicture .labeltitle{display: none;}
 .viewformmode .profilepicture{float: left; width: 200px; position: relative;}
 .viewformmode .profilepicture img{position: absolute;}
.profiledetails .showlabel label{margin-bottom: 0 !important;}

.myprofile .subgroupone, .mainquestioncontainer .subgroupone, .mysurvey .subgroupone{display: none;}
.mainquestioncontainer .statementtitle{font-weight: normal;}
.groupheadertitle .detaildescription{width: 100% !important;  margin-top: 10px; font-size: 18px;}

#printdata, #printdata * {visibility: visible;}
#printdata{
  /* position: absolute;
  left: 0;
  top: 0; */
 
}

 #printdata .viewformtemplate .leftmenu{float: left; width: 20%; margin-right: 5%; text-align: center;}
 #printdata .viewformtemplate .rightmenu{float: left; width: 75%;}
 #printdata .viewformtemplate .leftmenu img{border: solid 1px #ccc; border-radius: 100%; margin-bottom: 15px;}
 #printdata .viewformtemplate .profilename{font-size: 16px; line-height: 24px; font-family: 'roboto_slabregular';
font-weight: 500;}
 #printdata .viewformtemplate .mainquestioncontainer{margin-bottom: 10px;}
 #printdata .viewformmode .profiledetails .labeltitle{/*padding-left: 22% !important; width: 48%;*/}
 #printdata .viewformmode .mainquestioncontainer .showlabel label{font-weight: normal; font-size: 15px; width: 100% !important;}
 #printdata .viewformmode .labeltitle{float: left; width: 48%; margin-right: 4%; font-family: 'roboto_slabregular'; font-size: 16px;
 font-weight: 700; color: #000; padding-left: 0%;}
 #printdata .viewformmode .detaildescription{width: 40%; color: #000; text-align: left !important; /*font-weight: 600;*/ float: left;  font-family: 'roboto_slablight'; font-size: 16px;}
 #printdata .viewformdiv img{max-width: 150px; max-height: 150px; margin-top: 20px;}
 #printdata.viewformmode .profilepicture .labeltitle{display: none;}
 #printdata.viewformmode .profilepicture{float: left; width: 200px; position: relative;}
 #printdata.viewformmode .profilepicture img{position: absolute;}
 #printdata .printtitle{display: block; font-family: 'roboto_slablight';font-weight: 600;
    font-size: 20px; text-align: center; margin-bottom: 20px;}

#printdata .viewformdiv img, #printdata .evaluationcontainer img, .viewtestoffline img
{max-width: 150px !important; max-height: 150px !important; margin-top: 15px; padding: 5px; border:solid 1px #ccc;}

.mainquestioncontainer.profiledetails{display: flex;}
.viewformmode .profiledetails .detaildescription{float:none !important;}

#printdata .viewsignature .viewformdiv img{border: none; float: right !important;; margin: 0 !important;}
#printdata .viewsignature .showlabel label{margin-bottom: 0; font-weight: 600 !important;}
#printdata .viewsignature .detaildescription{width: 100% !important;}
#printdata .entrydate .labeltitle {width: 100%; }
#printdata .entrydate .showlabel label{margin-bottom: 0; font-weight: 600 !important;}
#printdata .viewsignature{margin-top: -60px;}
#printdata .viewsignature .labeltitle{width: 100%; text-align: right;}



#printdata .viewsignature img{border: none; float: right;}
#printdata .viewsignature .showlabel label{margin-bottom: 0; font-weight: 600;}
#printdata .viewsignature .detaildescription{width: 100% !important;}
#printdata .entrydate .labeltitle {width: 100%; }
#printdata .entrydate .showlabel label{margin-bottom: 0; font-weight: 600;}
#printdata .viewsignature{margin-top: -60px;}
#printdata .viewsignature .labeltitle{width: 100%; text-align: right;}


/* #printcontent .viewformmode .profiledetails .labeltitle, #printcontent .evaluationcontainer.profiledetails .labeltitle{padding-left: 25%;} */
.offlinetexttitle{/*padding-left: 22% !important;*/}

/* #printcontent .mainquestioncontainer .showlabel label{float: left; width: calc(100% - 30px) !important;} */
#printcontent .viewformmode .profiledetails .labeltitle, #printcontent .evaluationcontainer.profiledetails .labeltitle {
    /*padding-left: 25%; width: 48% !important;*/}
/* #printcontent .viewformdiv img, #printcontent .evaluationcontainer img{margin-top: 35px !important;}
#printcontent .xyd .labeltitle{width: 48% !important; } */



/* #printcontent .viewformmode .mainquestioncontainer.viewmodeprofilepic .detaildescription {
    float: none;  text-align: center; width: 100% !important;} */
#printcontent .mainquestioncontainer.profiledetails.kuzaid{margin-top: 180px;}

#printcontent .userprofiletopsection .viewtestoffline.profilepicdetails .offlinetexttitle {
    padding-left: 0 !important; margin-right: 0px; text-align: center; width: 100% !important;
     float: none !important;}
#printcontent .viewfieldscontainer{width: 100%; text-align: center; margin-top: 30px; float: none; display: table; padding: 0 20px !important;}
#printcontent .mainprofilepicture{text-align: center; display: table; width: 100%;}
.formview #printcontent .viewformdiv .profilepicture{width: 100% !important;
    text-align: center; margin-bottom: 30px;}

.formview #printcontent .viewformdiv .profilepicture img{max-width: 100%; width: 120px;
    height: 120px; border-radius: 100%; position: relative;}
#printcontent .viewformmode .profiledetails .labeltitle, .evaluationcontainer.profiledetails .labeltitle {
    /*padding-left: 25% !important; padding-right: 0 !important;*/}


#printcontent .mainprofilepicture .viewofflinecontainer .offlinetexttitle{
    padding-left: 0 !important; margin-right: 0px; text-align: center; width: 100% !important;
     float: none !important;}
#printcontent .userprofiletopsection .mainprofiledetails .offlinetextans{/*width: 45% !important;
 text-align: left !important;*/}
#printcontent .topright{width: auto !important; width: 50% !important;}


.formview #printcontent .viewformdiv{margin-top: 10px !important; position: relative;}


#printcontent .viewformmode .profiledetails .labeltitle{padding-left: 0 !important;}

#printcontent .viewformmode .groupheadertitle .showlabel label{text-align: left !important;}
#printdata .viewformmode .groupheadertitle .showlabel label{text-align: left !important;}
#printdata .ng-hide:not(.ng-hide-animate) {display: none !important;}
#printdata .mainquestioncontainer.viewmodeprofilepic .viewpicturegeocustom img{border-radius: 100% !important; padding: 5px !important; border: solid 1px #ccc !important;}
#printdata .viewformmode .profilepicture .labeltitle,#printdata .evaluationcontainer.profilepicture .labeltitle,#printdata .mainquestioncontainer.viewmodeprofilepic .labeltitle .showlabel { display: none !important; }
#printdata .viewformmode .mainquestioncontainer.viewmodeprofilepic .detaildescription{float: none !important; text-align: center !important; width: 100% !important;}

.print-icon{
  display: none;
}


.cropplanning .table>tbody>tr>td,
.cropplanning .table>tbody>tr>th,
.cropplanning .table>tfoot>tr>td,
.cropplanning .table>tfoot>tr>th,
.cropplanning .table>thead>tr>td,
.cropplanning .table>thead>tr>th{
  padding: 5px 4px !important;
  font-size: 10px !important;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.cropplanning.cropplanlargefont .table>tbody>tr>td,
.cropplanning.cropplanlargefont .table>tbody>tr>th,
.cropplanning.cropplanlargefont .table>tfoot>tr>td,
.cropplanning.cropplanlargefont .table>tfoot>tr>th,
.cropplanning.cropplanlargefont .table>thead>tr>td,
.cropplanning.cropplanlargefont .table>thead>tr>th{
  padding: 5px 4px !important;
  font-size: 10px !important;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.cropplanning .table-bordered tr td strong {
    font-size: 9px !important;
    color: #000 !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

 a[href]:after {
        content: none !important;
    }

.aedate{
  margin-bottom: 20px;
  display: inline-block;
  width: 100%;
}

.dateclass{
/*position:fixed;
  width: 100%;
  left: 0px;
  bottom: 0px;
  font-size: 9px;*/
}


/* .col-md-6{
  width: 50% !important;
} */



.footer-help-text span{
  display: block;
}

.footer-help-text{
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  color: #666;
  font-size: 10px;
  text-align: center;
}



.footer-help-text span{

 color: #666666 !important;
 text-align: left;
 float: left;
}


.pageno{
    float: right !important;
}

.pageno:after {
   counter-increment: page;
    content:"Page " counter(page) " of " counter(pages);
    right: 0;
    top: 100%;
    white-space: nowrap;
    z-index: 20px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 4px #222;
    box-shadow: 0px 0px 4px #222;
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    font-size: 10px;
}


.cropplanlargefont .table-bordered tr td strong {
    font-size: 10px !important;
    color: #000 !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.cropplanning table{
  white-space: normal !important;
}

.cropplanning table tr:nth-child(even) td {
    background-color: #ececec;
}


.aedate, .aeclass{
  margin-bottom: 0px !important;
}

.grandtotal{
  width: auto !important;
}

.printtitle{
  margin-top: 0px !important;
}



.rotatetext span{display: table-header-group !important;}



.inputreport .table-bordered>thead>tr>th, .inputreport .table-bordered>tfoot>tr>td {
    font-weight: 600;
    font-size: 9px;
}

.graybg{
  background-color: #d1d1d1 !important;

}
 .cus_scroll{
  overflow-y:inherit !important;
  position: relative;
  height: 100%;
  padding-bottom: 0px;
}
.planningreport{
  margin-top: 0px !important;
  height: auto !important;
  overflow-y:inherit !important;
  position: relative;
  padding-bottom: 150px;
}
.lockbusinessplan{display: none !important;}
  table { page-break-after:auto; }
  tr    { page-break-inside:avoid;}
  td    { page-break-inside:avoid;}
  thead { display:table-header-group;}
   tfoot{display: table-row-group !important;}

.agriinputs{}
.planningreport{
    width:100%;
   }

.btncrop{display: none !important;}

.colorone{background-color:#e6edff !important;}
.colortwo{background-color: /*#fffae7*/ #e6fff4 !important;}
.printaenone{display: none !important;}
.cropfilters{position: relative; top: 25px;}
.cropfiltersnospace{position: relative; top:0px !important;}
.colorone {
    background-color: #e6edff !important;
}
.colortwo {
    background-color: /*#fffae7*/ #e6fff4 !important;
}

.printformname{font-size: 25px !important; margin:0px;}
.printaename{margin-top:-10px !important;}
.printformname, .printaename{font-weight: 600 !important;}

.wide-as-needed{height: 100% !important;}
.bar-stable .bar .bar-header,
.newdesigns .bar.bar-stable, .bar.bar-stable,
.planningrpt .filtersrow,
.selected_filters,
.planningrpt.newgridui .modulebtnewui,
.planningrpt .filterselectmsg
{
  display: none !important;
}

.customtabs .farmer_information {
    width: 80%;
    margin: auto;
    margin-top: 10px;
}
md-content{
  height: 100% !important;
}
.planningrpt.customtabs md-content{
  height: 100% !important;
}
.customtabs .farmer_information {
    width: 100% !important;
    margin: auto;
    margin-top: 20px !important;
}
md-tab-content.md-no-scroll {
    bottom: auto;
    overflow: visible !important;
}
.scroll{
  transform:translate(0) !important;
  height: 100% !important;
}
.wide-as-needed{
  height: 100% !important;
  padding-bottom: 0px !important;
}
.farmer_information{
  height: 100% !important;
}
md-tabs{
  overflow: visible;
}

md-tabs-wrapper{
  display: none !important;
}
.newgridui .bar.bar-stable, .newgridui .bar.bar-stable {
    height: 10px !important;
    display: none !important;
}
.exportpdf, .exportedit{
  display: none !important;
}
.newgridui .row {
    padding-left: 15px;
    padding-right: 15px;
}
.viewformdatanew .farmer_information .viewformmode .labeltitle {
    float: left;
    width: 100%;
    margin-right: 4%;
    font-family: 'roboto_slabregular';
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.viewformdatanew .farmer_information .viewformmode .mainquestioncontainer .showlabel label {
    text-align: left !important;
}
.viewformdatanew .viewformmode .mainquestioncontainer .showlabel label {
    font-weight: bold !important;
    margin-bottom: 0px !important;
    padding: 8px 0 0 0;
}
.viewformdatanew .viewformmode .mainquestioncontainer .showlabel label {
    font-size: 13px;
    color: #414141;
}
.viewformdatanew .mainquestioncontainer {
    margin-bottom: 0px;
    border-bottom: 1px solid #ddd !important;
}
.mainquestioncontainer {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
.nocontentscroll{
  margin-top: 0px !important;
}

.formpage.nocontentscroll{
  margin-top: 10px;
}
.newgridui .iosscroll{
  overflow: visible !important;
}
#printdata .profilecontainer{
  margin-left: 0px !important;
}
 #printdata .profilecontainer .pictureimage {
    float: left;
    width: auto !important;
    height: auto !important;
    border: none !important;
    border-radius: 100px;
    margin-right: 20px;
    text-align: center;
}

.profilecontainer .pictureimage {
    float: left;
    width: auto !important;
    height: auto !important;
    border: none !important;
    border-radius: 100px;
    margin-right: 20px;
    text-align: center;
}

#printdata .profilecontainer .pictureimage img {
    width: 75px;
    height: 75px;
    margin-top: 0px;
    border-radius: 100%;
    border:1px solid #ccc;
}
 #printdata .profilecompleteness .profilefields {
    float: left;
}

#printdata .profilecomplete{
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#printdata .profilecompleteness .profilecompletetitle {
    margin-right: 15px;
}

#printdata .profilecompletetitle {
    font-weight: bold;
    font-size: 12px;
    color: #434343;
}

#printdata .percompleted span{
    position: absolute;
    width: 60px;
    text-align: center;
    line-height: 60px;
}
.ui-grid-pager-panel .newuigridpanel,
.menu,
.footerbutton{
  display: none !important;
}

#printdata .profilecomplete{
  display: none !important;
}

#printdata .devidercol{
  font-weight: 500 !important;
  margin-right: 20px !important;
  color: #434343 !important;
}
/* #printdata .viewformdatanew .labelans {
    width: calc( 100% - 40px) !important;
} */

#printdata .viewformdatanew .viewformmode .labeltitle {
    width: 45% !important;
}

*{ color-adjust: exact; -webkit-print-color-adjust: exact; print-color-adjust: exact; }

  /* .lamborghini, .report-print{
    display: none !important;
  } */
  .report-table {
    margin-top: 2rem !important;
}
.table-custom th{
  border-top: 0px !important;
}
.table{
  width: 98% !important;
  margin: auto;
}
.print_pdf, .card{
  display: none !important;
}
.ui-grid-render-container-body .ui-grid-viewport,
.ileap-dc .ui-grid-render-container,
.ui-grid-header-viewport{
  overflow-x: visible !important;
  overflow: visible !important;
}
.userformgrid.ui-grid{
  width: 100% !important;
  overflow: visible !important;
  border-color: transparent !important;
}
.newgridui .ui-grid{
  border-width: 0px !important;
}
.ui-grid-footer-viewport {
    overflow: visible !important;

}
.ui-grid-pager-panel.newuigridpanel, .profilelogout,
.lamborghini .Diablo, .lamborghini .gallardo{
  display: none !important;
}
::-webkit-scrollbar-thumb {
    background: transparent !important;
}

::-webkit-scrollbar-track-piece {
    background: #fff !important;
}
.ui-grid-footer-panel{
  border: none !important;
}
.ui-grid-header-cell-wrapper .ui-grid-header-cell{
  border-top: 1px solid #eaeaea !important;
}
.ui-grid-header-cell-wrapper .ui-grid-header-cell:first-child,
.newgridui .ui-grid-render-container-body .ui-grid-row .ui-grid-cell:first-child{
  border-left: 1px solid #eaeaea !important;
  border-right: 1px solid #eaeaea !important;
}
.ui-grid-header-cell-wrapper .ui-grid-header-cell:last-child,
.newgridui .ui-grid-render-container-body .ui-grid-row .ui-grid-cell:last-child{
  border-right: 1px solid #eaeaea !important;
}
.views-template .lamborghini{
  display: block !important;
  border: none !important;
  min-height: auto !important;

}
.ileap-dc .lamborghini .headertitle h4{
  color: #333333 !important;
  margin-top: 5px !important;
}
.has-header{
  top: 0px !important;
}

.newgridui .griduicontainer {
    margin-top: 40px !important;
}
.formly-field.formly-field-ui-report-grid{
  padding-left: 0px !important;
}
.views-pos.viewspage .filtersrow{
  display: none !important;
}
.formly-field {
    margin-right: 0px !important;
}

/* .ui-grid-contents-wrapper {
    position: relative;
    height: 100%;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
} */
.headertitle br{
  display: none !important;
}
.ui-grid-render-container-body .ui-grid-viewport{
  height: auto !important;
}

.ui-grid-render-container-body .ui-grid-header-canvas,
.ui-grid-render-container-body .ui-grid-canvas{
  margin: auto;
}

.ui-grid-contents-wrapper .ui-grid-row:nth-child(even) .ui-grid-cell{
  background-color: #eeeeee !important;
  border-left: solid 1px #e8e8e8 !important;
}

.ui-grid-contents-wrapper .ui-grid-row:nth-child(odd) .ui-grid-cell{
  background-color: #ffffff !important;
}

.ui-grid-render-container-body .ui-grid-footer-canvas{
  margin: auto;
}
.ui-grid-header-cell-wrapper .ui-grid-header-cell {
    background: #eeeeee !important;
}

.ui-grid-cell-contents{

  white-space: normal !important;
  word-break: break-all !important;
}
.formly-field.formly-field-ui-report-grid{
  margin-left: -10px !important;
}

.headertitle h4{
  color: #333333 !important;
}
.lamborghini .headertitle h4,
.newheader .headertitle h4{
  font-size: 22px !important;
  color: #333333 !important;
}
.actions, .editbtn{
  display: none !important;
}
.actions{
  display: none !important;
}
.campaign-main.viewformcamp{
  /* float: none !important; */
  width: 100% !important;
}
.campaign-main .viewform-content-inner .mainquestioncontainer .farmerprofiledata{
  border-bottom: 0px !important;
}
.campaign-main{
  width: 100% !important;
}
.viewformdisrow .mainquestioncontainer{
  padding:0px !important;
}
.campaign-main .viewformdisrow .mainquestioncontainer .labeltitle label{
  font-weight: normal !important;
}
.campaign-main .viewformdisrow .mainquestioncontainer .labeltitle {
    width: 45% !important;
    min-width: 200px;
    text-align: left;
}

.viewformdisrow .viewformmode .detaildescription{
  width: 50% !important;
}

.lamborghini{
  display: block !important;
  position: relative !important;
  border-bottom: 0px !important;
  height: auto;
  min-height: auto;
}
.views-template .lamborghini{
  border: none !important;
  min-height: auto !important;
  margin-top: 10px !important;
  margin-bottom: 15px !important;

}
.ileap-dc .lamborghini .headertitle h4{
  color: #333333 !important;
  margin-top: 5px !important;
}
.notification {
  display: none !important;
}
.grouptitle.groupheadertitle .labeltitle.fomrmaintitle{
  width: 100% !important;
}
.profile .header h2{
  color: #333333 !important;
}
.grouptitle.groupheadertitle .labeltitle.fomrmaintitle label{
  color: #333333 !important;
  display: inline-block;
  /* float: left; */
  clear: both;
  width: 100% !important;
}
.ui-grid-pager-container{
  display: none !important;
}
.grid-ui-control.viewspage{
  margin-top: 30px;
  display: block !important;
  width: 100% !important;
}
.lamborghini .header h2, .headertitle h4,
.mentor_insights .header h2, .profile .header h2{
  color: #333333 !important;
  font-size: 22px !important;
  text-transform: uppercase !important;
}
.viewformdata .contents.viewformpane .campaignscrolldiv.viewfieldscontainer .detaildescription .labelans video.video-js,
.video-js{
  display: none !important;
}
.viewform-content-inner .farmerprofiledata{
      padding: 8px 0 !important;
}
#printcontent .viewformdata .viewfieldscontainer{
  margin-top: 70px !important;
}


.print-padding{
  padding-top: 55px !important;
}

.grayshade-one{
  background-color: #ffffff !important;
}
.shadow, .shadow-lg, .shadow-sm{
  box-shadow: none !important;
}
.db-footer{
  display: none !important;
}
.ui-grid-footer-cell .ui-grid-cell-contents {
    padding: 10px 10px !important;
}
/* .ui-grid-render-container-body .ui-grid-footer-viewport,
.ui-grid-render-container-body .ui-grid-header-canvas,
.ui-grid-render-container-body .ui-grid-canvas{
  width: auto !important;

} */

.ui-grid-header-cell-wrapper .ui-grid-header-cell-row .ui-grid-header-cell:nth-child(2),
.ui-grid-contents-wrapper .ui-grid-row .ui-grid-cell:nth-child(2){
  min-width: 80px !important;
  max-width: 80px !important;
}
.ui-grid-header-cell,
.ui-grid-cell,
.ui-grid-footer-cell{
  min-width: 80px !important;
  max-width: 80px !important;
}
.ui-grid-header-cell:nth-child(1),
.ui-grid-cell:nth-child(1),
.ui-grid-footer-cell:nth-child(1),
.gridindex{
  min-width: 30px !important;
  max-width: 30px !important;
  width: 30px !important;
}

.form-primary-title{
  display: none !important;
}
.db-footer{
  display: none !important;
  visibility: hidden !important;
}
.shadow{
  box-shadow: none !important;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto{
  min-width: 100% !important;
  max-width: 100% !important;
  padding: 0px !important;
}

.ileap-dc .ui-grid-header-cell, .ileap-dc .ui-grid-cell {
    padding: 12px 6px !important;
}
/* .newgridui .ui-grid-cell, .ui-grid-header-cell{
  min-height: auto !important;
} */

#printcontent .shadow{
  box-shadow: none !important;
}
.shadow{
  box-shadow: none !important;
}

.ui-grid-invisible, .ui-grid-icon-down-dir, .ui-grid-icon-up-dir, .ui-grid-icon-blank{
  display: none !important;
}

}
